src:rust-argon2rs

Date: 2020-02-23 05:00:02

Debian unstable (main only)

packagesummary
librust-argon2rs+simd-dev (= 0.2.5-2)unsatisfied dependency on librust-arrayvec-0.4-dev (>= 0.4.6-~~)
librust-argon2rs-dev (= 0.2.5-2)unsatisfied dependency on librust-arrayvec-0.4-dev (>= 0.4.6-~~)

Build-dependencies unstable (main only)

packagesummary
rust-argon2rs (= 0.2.5-2)unsatisfied dependency on librust-arrayvec-0.4-dev (>= 0.4.6-~~)

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
rust-argon2rs (= 0.2.5-2)unsatisfied dependency on crossbuild-essential-mipsel:amd64
rust-argon2rs (= 0.2.5-2)unsatisfied dependency on crossbuild-essential-mips64el:amd64